Subject: Ticket Assigned - Return Request of order 9643795446
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 03:05:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request of order 9643795446 To Whom It May Concern,

I would like to request to return an item I ordered online last 20th March.
Please find the attached invoice for your reference.

I have read and understood your returns policy and meant to request for
return online on your website however, I checked out as a guest when I
bought the item. This means I was not able to create an account for me to
access my order history and make the request from there. Please advise how
do I proceed with the return and refund. If a refund cannot be processed do
you offer a credit note?

Kind regards
Laura Etherton

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386151